Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDefs_AttributeTable.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDefs_AttributeTable.hxx>`
`#include <Handle_TColStd_HArray2OfTransient.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_IGESDefs_AttributeDef.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`